Issue 106351 - Wrong clip region set after meta file paint under mac
Summary: Wrong clip region set after meta file paint under mac
Status: CLOSED FIXED
Alias: None
Product: Draw
Classification: Application
Component: ui (show other issues)
Version: OOO320m2
Hardware: All Mac OS X, all
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords: regression
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-10-27 15:40 UTC by wolframgarten
Modified: 2017-05-20 10:29 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description wolframgarten 2009-10-27 15:40:00 UTC
Open a new impress and insert a metafile (e.g. from gallery theme finance. Scale
it to page size: the preview in slide pane shows only a part of it.
Comment 1 wolframgarten 2009-10-27 15:40:49 UTC
OS adapted.
Comment 2 wolframgarten 2009-10-27 15:41:16 UTC
Keyword set.
Comment 3 wolframgarten 2009-10-27 15:47:21 UTC
This can lead to a behavior that inserted rectangles are not painted at all in
main view.
Comment 4 clippka 2009-10-27 18:06:02 UTC
cl->pl: as requested
Comment 5 philipp.lohmann 2009-10-27 18:22:44 UTC
fixed issue 100617 all over again. Somehow svn reverted the change in the
meantime :-(

fixed again in CWS ooo32gsl03
Comment 6 philipp.lohmann 2009-11-05 13:56:31 UTC
please verify in CWS ooo32gsl03
Comment 7 wolframgarten 2009-11-09 14:15:38 UTC
Verified in CWS.